ASA vpn error

Unanswered Question
Apr 19th, 2007

Hi,

Can someone let me know about this error

I have ASA 5520 - 7.2 with asdm 5.2 and vpn accelator card.

The error is

4|Apr 20 2007|11:02:18|402123|||CRYPTO: The ASA hardware accelerator encountered an error (Invalid IP Version, code= 0x17) while executing the command Write IPSec Inbound SA (0x2014).

This error comes when vpn client connects and then it gets disconnected.

thanks

Raj

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
vmoopeung Thu, 04/26/2007 - 06:12

this error due to remote peer may send wrong ESP packet which proxy is not match in ASA.

Actions

This Discussion